		@media (max-width: 767px) {
			#carousel_edu .carousel-inner .carousel-item-end.active, #carousel_edu .carousel-inner .carousel-item-next { transform: translateX(50%);	}
			#carousel_edu .carousel-inner .carousel-item-start.active, #carousel_edu .carousel-inner .carousel-item-prev { transform: translateX(-50%); }
		}
		@media (min-width: 768px) {
			#carousel_edu .carousel-inner .carousel-item-next, #carousel_edu .carousel-inner .carousel-item-prev { animation:fadeIn .85s ease-in-out; }
			#carousel_edu .carousel-inner .carousel-item-end.active, #carousel_edu .carousel-inner .carousel-item-next { transform: translateX(25%);	}
			#carousel_edu .carousel-inner .carousel-item-start.active, #carousel_edu .carousel-inner .carousel-item-prev { transform: translateX(-25%); }
		}
		#carousel_edu .carousel-inner .carousel-item.active, #carousel_edu .carousel-inner .carousel-item-next, #carousel_edu .carousel-inner .carousel-item-prev { display: flex; }
		#carousel_edu .carousel-inner .carousel-item-end, #carousel_edu .carousel-inner .carousel-item-start { transform: translateX(0);}
		#carousel_edu .carousel-inner .carousel-item .card { transition: 0.3s; border-radius:var(--bs-border-radius-xxl) 0 var(--bs-border-radius-xxl) var(--bs-border-radius-xxl)}
		#carousel_edu .carousel-inner .carousel-item .card:hover { box-shadow: 0 0 1rem rgba(var(--bs-primary-rgb), 0.25) !important;border-color: #86b7fe;}
		.no-cursor { cursor:default }
		.danger-tooltip { --bs-tooltip-bg: var(--bs-danger); --bs-tooltip-color: var(--bs-white); font-size:var(--bs-body-font-size); }
		button.no-cursor {cursor:default;}
		#carousel_edu .partici_badge {position:absolute; top: -1rem; font-size: 1rem;}
		